Page MenuHomePhabricator

MW-1.28.0-wmf.10 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Jul 1 2016, 10:55 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 1 2016, 10:55 PM
greg renamed this task from MW-128.0-wmf.10 to MW-1.28.0-wmf.10.Jul 1 2016, 10:56 PM
greg renamed this task from MW-1.28.0-wmf.10 to MW-1.28.0-wmf.10 deployment blockers.Jul 1 2016, 10:58 PM
greg updated the task description. (Show Details)
greg updated the task description. (Show Details)Jul 1 2016, 11:03 PM
greg assigned this task to demon.Jul 5 2016, 6:20 PM

Schedule now in doubt due to our reverting back to wmf.8 (due to T119736 - https://gerrit.wikimedia.org/r/298414)

demon closed this task as Resolved.Jul 19 2016, 11:22 PM